Subject: I have two Multias that must go...

From: "Scott A. Barker" <[email-masked]>
Date: Thu, 8 Jan 1998 14:15:20 -0800 (PST)

Please reply OFF-LIST.

This is a complete package and I must sell everything at once.  I want
$2000, or best offer, for EVERYTHING.  This system has been used for about
6 months and operated (Win NT 4.0 Server :( ) problem free; shortly after
their purchase I did replace one motherboard though.  All components are
new (~6mos).  There is a great deal of value here, I simply need to
purchase (or trade for?) a Win95 laptop computer.

These are DEC Multias (aka UDB) complete with ram and internally mounted
scsi hard drives.  For great information on these systems, look at some of
the links Starship has to offer: 

http://www.starshipcorp.com/onlinereference.html#links

 CPUs
 2-DEC Multia with 64bit Alpha 166MHz processor		
  
 RAM
 6-16Mb 72pin Parity					
 
 HDs (all SCSI)
 1-2.3 Gb 3 =' internal to one 166MHz			
 1-1.2 Gb 3 =' internal to one 166MHz			
 
 Keyboards
 1-DEC extended with 10 key			
 1-Reveal extended with 10 key, speakers and microphone
 
 Misc
 2-RedHat Linux (Alpha v4.0) Cd-ROM				 
 1-RedHat Linux (Alpha v4.1) Cd-ROM Boxed with Manual		 
 1-AB Data Transfer Switch (for 2 CPU's using 1 keyboard/monitor)
 2-DEC 3-button Mouse						 
 2-3.5' SCSI Internal HD/External SCSI-2 kit 			
 2-External SCSI-2  kit (replaced by Internal kit, above)		
 1-SCSI2/SCSI Cable						
 
TOTAL COST							$2000

Scott A. Barker 
[email-masked]